[Overview][Types][Classes][Variables][Index] | Reference for unit 'LazDeviceApis' (#lcl)

# TLazDeviceMessage.ReplyToAddress

Might indicate an address different from SourceAddress so that replies are sent to a different address then the message sender.

## Declaration

Source position: lazdeviceapis.pas line 70

`public TLazDeviceMessage.ReplyToAddress : string;`

## Description

By default this value is empty, which means that the source and reply-to addresses match.